Tek.no

Nyhet

Adobe melder om sikkerhetshull

17 Aug 2005 12:05
annonse

Programvareutvikleren Adobe har oppdaget et "buffer overflow"-problem i Adobe Acrobat og gratisprogrammet Adobe Reader. Det danske sikkerhetsselskapet Secunia karakteriserer sikkerhetshullet som "Highly Critical".

Det aktuelle sikkerhetshullet ligger i et tilleggsprogram (plug-in) i begge programmene. Hvis en spesiell ondsinnet fil åpnes kan dette føre til føre til programkrasj.

Problemet gjelder følgende produkter:

  • Adobe Reader 5.1
  • Adobe Reader 6.0 - 6.0.3
  • Adobe Reader 7.0 - 7.0.2
  • Adobe Acrobat 5.0 - 5.0.5
  • Adobe Acrobat 6.0 - 6.0.3
  • Adobe Acrobat 7.0 - 7.0.2

Brukere oppfordres til å oppdatere programmene. Dette kan du gjøre enten via et menyvalg i programmene (Help, Check for updates now...), eller du kan laste ned oppdatering via en lenke på nettsiden adobe.com.

annonse

Kilde: secunia.com

Les også
PNRP kan svekke Windows Vista
Les også
Nye sikkerhetsoppdateringer for Mac OS X
Les også
Flere Windows-hull utnyttet
annonse

Les også